@charset "utf-8";
/* CSS Document */

body {text-align:center;font-family: Arial, Helvetica, sans-serif;font-size:62.5%}
#wrapper {width:900px;margin:0px auto;text-align:left}
#header{padding:5px;margin-bottom:10px;height:100px}
#menubar {clear:both;background-color:#3a424f;color:white;height:40px;padding:5px;font-size:1.6em;font-weight:bold}
#menubar ul{float:left;margin:10px;padding:0;}
#menubar ul li{display:inline;list-style-type:none;margin:5px}
#menubar ul li:after
{content:"|";margin-left:10px} 
#menubar ul li:last-child:after {content:" ";}
#menubar a:link, #menubar a:visited{color:white;text-decoration:none;}
#menubar a:hover, #menubar a:active{color:white}
#sociallogos{float:right}

#footer{clear:both;background-color:#3a424f;color:white;height:80px;padding:5px;font-size:1.4em;}
#footer a:link, #footer a:visited{color:white;text-decoration:none}
#footer a:hover, #footer a:active{color:white}
#footer ul{float:left;margin:10px;padding:0;margin-top:30px}
#footer ul li{display:inline;list-style-type:none;margin:5px}

#one {width:406px;height:520px;background-color:blue;float:left;}
#two{width:494px;height:212px;background-color:#333;float:left;color:white}
#two h1{padding:10px}
#two p{font-size:1.2em;padding:0px 10px}
#three{width:247px;height:308px;background-color:#222;float:left}
#four{width:247px;height:308px;background-color:#aaa;float:left}

a img{border:0}


#text {padding:10px;font-size:1.4em}
#text td {padding:10px}
#hea {float:right}